/*###MAIN.CSS###*/
/*Global reset*/
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, a, em, strong, ol, ul, li, img,form, label, table, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	font-family: verdana, arial, helvetica, sans-serif;
}

.required {
	font-weight:bold;
}

p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.Dropship{
	color:#B85412;
}

.highlight{
	color:#000;
	background:#fff;
}

.ajax__validatorcallout_popup_table{
	width: 40px;
}

/*HTML*/
h1{
	font-size:18px;
	 font-weight:bold;
}

.h1{
	font-size:18px;
	 font-weight:bold;
}

h3{
	background-color:#006235;
	color:#fff;
	 padding:5px;
	 width:350px;
	font-size:16px;
	 font-weight:bold;
}

img{
	border:none;
}

th{
	font-weight:bold;
}

a{
	color:#5d5145;
}

a:link, a:visited{
	text-decoration:none;
}

a:hover{
	text-decoration:underline}

b, strong, .bold{
	font-weight:bold;
}

ol, ul{
	list-style-type:none;
}

.CatCopy ul {
	list-style-type:disc;
	margin:5px 30px;
}

#breadcrumb{
	margin-bottom:10px;
}

#breadcrumb ul li{
	font-size:11px;
	 color:#806a40;
	 display:inline;
}

#breadcrumb ul li a{
	font-size:11px;
	 color:#806a40;
	font-weight:bold;
}

/* new */
.gc-header {
	font-size:24px;
	color:#999;
	margin:5px 0 5px 0;
	line-height:30px;
}

.cust_serv_header {
	font-size:50px;
	font-weight:100;
	color:#CCCCCC;
	margin-bottom:0px;
	margin-top:0px;
}

.section_headers {
	font-size:18px;
	color:#006235;
}

/* true header3 below */
.container_Static {
	width:990px;
	margin:0 auto;
	position:relative;
	clear:both;
}

.container_1 {
	width:990px;
	margin:0 auto;
	position:relative;
	clear:both;
}

#logo_space a,#tipTop_Bar a {
	color:#5d5145;
	text-decoration:none;
}

#tipTop_Bar a:hover {
	text-decoration:underline;
}

 #topnav_header ul,#logo_space ul,#tipTop_Bar ul {
	list-style:none;
}

#tipTop_Bar {
	width:100%;
	height:40px;
	color:#5d5145;
	background-color:#ede5d7;
	z-index:30000;
	background: -moz-linear-gradient(top,#f6efe3 0%, #f6efe3 33%, #e8dbc5 100%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6efe3), color-stop(33%,#f6efe3), color-stop(100%,#e8dbc5));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* IE10+ */
background: linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6efe3', endColorstr='#e8dbc5',GradientType=0 );
	 /* IE6-9 */
}

.tiptop_element_left {
	float:left;
	height:40px;
}

.tiptop_element_right {
	float:right;
	height:40px;
}

.tiptop_element_title {
	text-shadow: 0 1px 0 #fff;
	color:#5d5145;
	cursor:pointer;
}

.tiptop_account_problem {
	border-radius: 2px 2px 2px 2px;
	color:#fff;
	text-shadow: 0 1px 0 #5d5145;
	padding:2px;
	background:#990000;
	font-weight:bold;
}

#tiptop_find_a_store_button{
	margin-top:8px;
}

.tiptop_element_hover{
	background: #806a40;
	background: -moz-linear-gradient(top,#603e0a 2%, #7f6026 26%, #806a40 95%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#603e0a), color-stop(26%,#7f6026), color-stop(95%,#806a40));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* IE10+ */
background: linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#603e0a', endColorstr='#806a40',GradientType=0 );
	 /* IE6-9 */
}

.tiptop_element_title_hover{
	color:#fff;
	text-shadow: 0 1px 0 #5d5145;
}

.tiptop_drop_down_hover{
	top:40px;
}

.tiptop_element_left:hover .tiptop_element_title,.tiptop_element_right:hover .tiptop_element_title {
	color:#fff;
	text-shadow: 0 1px 0 #5d5145;
}

.tiptop_element_title_link{
	text-align:center;
	height:28px;
	padding-top:12px;
	padding-right:20px;
	padding-left:20px;
}

.tiptop_element_title_link:hover{
	color:white;
}

.tiptop_element_left:hover,.tiptop_element_right:hover{
	background: #806a40;
	background: -moz-linear-gradient(top,#603e0a 2%, #7f6026 26%, #806a40 95%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#603e0a), color-stop(26%,#7f6026), color-stop(95%,#806a40));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* IE10+ */
background: linear-gradient(top,#603e0a 2%,#7f6026 26%,#806a40 95%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#603e0a', endColorstr='#806a40',GradientType=0 );
	 /* IE6-9 */
}

 .tiptop_element_green_hover_effect:hover {
	background: #006235;
	 /* Old browsers */
background: -moz-linear-gradient(top,#007a30 0%, #006235 100%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007a30), color-stop(100%,#006235));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* IE10+ */
background: linear-gradient(top,#007a30 0%,#006235 100%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007a30', endColorstr='#006235',GradientType=0 );
	 /* IE6-9 */
}

.tiptop_drop_down {
	position:absolute;
	top:-1000px;
	z-index:30001;
	display:block;
	background:#fff;
	border:solid 2px #806a40;
	border-top-width:1px;
	padding:10px 20px;
	clear:both;
}

.tiptop_element_left:hover .tiptop_drop_down,.tiptop_element_right:hover .tiptop_drop_down{
	top:40px;
}

.tiptop_cart_header_elements {
	float:left;
}

#tiptop_cart_title {
	position:relative;
}

#tiptop_cart_quantity {
	position:absolute;
	border-radius: 2px 2px 2px 2px;
	color:#fff;
	text-shadow: 0 1px 0 #5d5145;
	padding:1px;
	background:#006235;
	top:2px;
	left:36px;
}

#tiptop_cart_drop_down {
	width:360px;
	left:586px;
}

.tiptop_drop_down_element {
	padding:5px;
}

.tiptop_drop_down_element + .tiptop_drop_down_element {
	border-top:dotted 1px #806a40;
}

/* end tip top */
/* start logo space */
#ctl00_SubNav1_pnlSubNav{
	position:relative;
}

#logo_space {
	height:15px;
	color:#5d5145;
	padding-bottom:8px;
	padding-right:5px;
}

#wc_logo {
	padding:20px 0px 10px 0px;
	 }

#header_small {
	float:right;
	margin-right:5px;
	margin-top:15px;
}

.header_small_links{
	padding:2px 5px;
	font-size:10px;
}

.header_small_links + .header_small_links {
	border-left:dotted 1px #5d5145;
	padding-left:6px;
}

/* end logo space */
/* start top nav */
#topnav_header {
	 height:50px;
	width:100%;
	padding:0 0 5px 0;
	color:#5d5145;
}

.nav {
	float:left;
	margin-top:5px;
	height:37px;
	background:#006235;
	background: -moz-linear-gradient(top,#007a30 0%, #006235 100%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007a30), color-stop(100%,#006235));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* IE10+ */
background: linear-gradient(top,#007a30 0%,#006235 100%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007a30', endColorstr='#006235',GradientType=0 );
	 /* IE6-9 */
 }

.nav + .nav {
	border-left:solid 1px #fff;
}

.navFiller {
	z-index:-1;
	position:absolute;
	width:100%;
	margin-top:5px;
	height:37px;
	background:#006235;
	background: -moz-linear-gradient(top,#007a30 0%, #006235 100%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007a30), color-stop(100%,#006235));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#007a30 0%,#006235 100%);
	 /* IE10+ */
background: linear-gradient(top,#007a30 0%,#006235 100%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007a30', endColorstr='#006235',GradientType=0 );
	 /* IE6-9 */
 }

.topnav_header_links {
	margin-top:9px;
	text-align:center;
	color:#fff;
	text-shadow: 0 1px 0 #806a40;
	float:left;
}

/*.nav:hover {
	*/
.nav_hover {
	background:#ede5d7;
	background: -moz-linear-gradient(top,#f6efe3 0%, #f6efe3 33%, #e8dbc5 100%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6efe3), color-stop(33%,#f6efe3), color-stop(100%,#e8dbc5));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* IE10+ */
background: linear-gradient(top,#f6efe3 0%,#f6efe3 33%,#e8dbc5 100%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6efe3', endColorstr='#e8dbc5',GradientType=0 );
	 /* IE6-9 */
}

/*.nav:hover.topnav_header_links {
	*/
.topnav_header_links_hover {
	color:#5d5145;
	text-shadow:0px 1px 0px #fff;
	text-decoration:none;
	 }

/*.topnav_header_links:hover {
	color:#5d5145;
	text-shadow:0px 1px 0px #fff;
	 }

*/
/* Search */
.searchnav{
	position:relative;
}

.searchnavPipe{
	color:#fff;
	background:#fff;
	position:absolute;
	top:31px;
	left:-8px;
	width:10px;
	height:10px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	overflow:hidden;
}

.searchnavFlyout{
	z-index:100;
	display:none;
	background:#fff;
	position:absolute;
	padding:10px;
	border:1px solid #999;
	border-radius:10px;
	top:-30px;
	left:192px;
	height:100px;
	width:100px;
}

.searchnav:hover .searchnavFlyout{
	display:block;
}

#header_search_box_container{
	height:45px;
	background:#ede5d7;
	margin-left:495px;
	border-color: #ede5d7 #5d5145 #5d5145 #ede5d7;
	border-radius: 4px 4px 4px 4px;
	border-style: solid;
	border-width: 1px;
	position:relative;
	z-index:100;
}

#header_search_box_whitespace {
	margin:7px;
	margin-right:80px;
	position:relative;
	background:#fff;
	 border:solid 1px #ccc;
}

#search_box_width {
	position:relative;
	margin-right:40px;
}

.header_search_box {
	width:100%;
	height:27px;
	color:#5d5145;
	border:none;
	padding:1px 5px;
}

.header_search_button{
	position:absolute;
	top:3px;
	left:100%;
	margin-left:-33px;
}

/*drop menu*/
.topnav_drop_menu_container {
	top:-1200px;
	position:absolute;
	clear:both;
	z-index:80;
}

.topnav_drop_menu {
	margin-left:-2px;
	width:195px;
	/*height:350px;
	*/
padding-bottom:29px;
	background:#ede5d7;
	border-left:solid 2px #fff;
	border-bottom:solid 1px #806a40;
}

/*.nav:hover .topnav_drop_menu_container{
	*/
.topnav_drop_menu_container_hover {
	top:42px;
}

.top_nav_button_li{
	 padding:8px 18px 7px 10px;
	 border-bottom:solid 1px #ede5d7;
	 }

/*.top_nav_button_li:hover{
	*/
.top_nav_button_li_hover {
	border-color:#5d5145;
	background: #806a40;
	 /* Old browsers */
background: -moz-linear-gradient(top,#9e7f4f 0%, #9e7f4f 30%, #806a40 82%, #806a40 100%);
	 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e7f4f), color-stop(30%,#9e7f4f), color-stop(82%,#806a40), color-stop(100%,#806a40));
	 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,#9e7f4f 0%,#9e7f4f 30%,#806a40 82%,#806a40 100%);
	 /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,#9e7f4f 0%,#9e7f4f 30%,#806a40 82%,#806a40 100%);
	 /* Opera 11.10+ */
background: -ms-linear-gradient(top,#9e7f4f 0%,#9e7f4f 30%,#806a40 82%,#806a40 100%);
	 /* IE10+ */
background: linear-gradient(top,#9e7f4f 0%,#9e7f4f 30%,#806a40 82%,#806a40 100%);
	 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e7f4f', endColorstr='#806a40',GradientType=0 );
	 /* IE6-9 */
}

.top_nav_buttons {
	color:#5d5145;
	text-shadow:0px 1px 0px #fff;
}

/*.top_nav_button_li:hover .top_nav_buttons {
	*/
.top_nav_buttons_hover {
	color:#fff;
	text-shadow:0px 1px 0px #5d5145;
}

.topnav_drop_menu_sub_menu {
	position:absolute;
	background:#fff;
	top:-2000px;
	left:195px;
	height:340px;
	padding:5px 10px;
	border-left:solid 1px #5d5145;
	border-bottom:solid 1px #806a40;
	border-right:solid 1px #806a40;
}

.topnav_drop_menu_sub_menu_backdrop {
	position:absolute;
	background:#fff;
	top:-2000px;
	left:195px;
	height:340px;
	padding:5px 10px;
	border-left:solid 1px #5d5145;
	border-bottom:solid 1px #806a40;
	border-right:solid 1px #806a40;
}

#topnav_item_1 .topnav_drop_menu_sub_menu,#topnav_item_1 .topnav_drop_menu_sub_menu_backdrop {
	width:773px;
	height:90%;
}

#topnav_item_2 .topnav_drop_menu_sub_menu,#topnav_item_2 .topnav_drop_menu_sub_menu_backdrop {
	width:602px;
	height:340px;
}

#topnav_item_3 .topnav_drop_menu_sub_menu,#topnav_item_3 .topnav_drop_menu_sub_menu_backdrop {
	width:415px;
	height:300px;
}

.topnav_submenu_dropmenuHeader {
	position:relative;
	top:2px;
	font-size:14px;
	font-weight:bold;
	text-shadow:0px 1px 0px #ede5d7;
}

.top_nav_menu_li {
	padding:2px 5px;
	float:left;
	color:#5d5145;
}

.top_nav_menu_li > a {
	margin-left:10px;
	margin-top:3px;
	float:left;
	clear:left;
	color:#5d5145;
}

.top_nav_menu_li > a:hover {
	text-decoration:underline;
}

.topnav_submenu_dropmenu_right_content {
	 position:relative;
	float:right;
	margin-right:20px;
	text-align:center;
}

.topnav_submenu_dropmenu_right_content a{
	 color:#5d5145;
}

.nav:hover .topnav_drop_menu_sub_menu_first{
	top:0px;
}

/*.nav .top_nav_button_li:hover .topnav_drop_menu_sub_menu {
	*/
.topnav_drop_menu_sub_menu_hover {
	top:0px;
}

.topnav_drop_menu_sub_menu_focus {
	top:0px;
	z-index:40000;
}

/*Footer */
#bottom_footer {
	padding-top:20px;
	width:100%;
	margin-bottom:20px;
	height:300px;
}

#footer_list{
	width:900px;
	margin:0px auto;
}

.footer_list_cols {
	height:100%;
	float:left;
	padding:5px;
}

.footer_list_cols + .footer_list_cols {
	margin-left:40px;
}

#footer_sub_list {
	width:100%;
	clear:both;
}

#footer_sub_list > a {
	float:left;
	color:#5d5145;
	text-decoration:none;
}

#footer_copyright {
	margin-top:20px;
	clear:both;
	text-align:center;
}

#social_media_links {
	margin-bottom:15px;
}

/* slider */
.main_slider_content {
	position:absolute;
	left:1px;
	top:1px;
	display:none;
	width:710px;
	height:450px;
	border:solid 1px #ede5d7;
}

.main_slider_default_content {
	width:710px;
	height:450px;
	border:solid 2px #ccc;
	background:#ede5d7;
}

#slider_content_selector_container {
	width:300px;
	height:25px;
	position:absolute;
	right:0px;
	top:410px;
	margin-right:10px;
}

.slider_content_selector {
	cursor:pointer;
	float:right;
	color:#806a40;
	background:#ede5d7;
	margin:15px 2px;
	border:solid 1px #806a40;
	height:13px;
	width:13px;
	border-radius:50%;
}

/* home page */
#local_store_banner{
    width:260px;
    overflow:hidden;
}

.storesFindOnehp{
    position:absolute;
    top:274px;
    z-index:100;
}

#mkmyst:hover {
    cursor:pointer;
}


.home_page_cat_heroes{
	margin:0px 55px;
	height:150px;
	float:left;
}

.home_page_break {
	width:100%;
	clear:both;
	height:15px;
}

.home_page_popular_catagories_container {
	}

.home_page_popular_catagories_header {
	font-size:20px;
	color:#806a40;
	text-shadow:1px 2px 0 #ede5d7;
	padding:15px;
}

.home_page_popular_catagory {
	float:left;
	margin:0px 0px 0px 90px ;
}

.home_page_popular_catagory_img {
	width:125px;
	height:125px;
}

.home_page_popular_catagory_title {
	font-weight:bold;
	font-size:14px;
}

.home_page_popular_catagory_links {
	}

#home_page_facebook_comments {
	float:left;
	width:39%;
	margin-left:3%;
}

#home_page_why_woodcraft {
	float:right;
	width:51%;
	margin-right:3%;
	border-left:solid 1px #ccc;
	padding-left:2%;
}

/* Footer */
/* Customer Service Page*/
.service_hero {
	float:left;
	width:200px;
	height:150px;
	background-color:#CCCCCC;
}

.cust_serv_left_container {
	margin-right:400px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-right:30px;
	/*border-right:1px dotted #ccc;
	*/
margin-bottom:25px;
	min-height:700px;
}

.cust_serv_subheader {
	font-size:18px;
	color:#006235;
	margin:0 0;
	padding:0 0;
}

.cust_65_subheader {
	font-size:18px;
	color:#999;
	margin:0 0;
	padding:0 0;
	font-weight:100;
}

.chat_image {
	float:right;
	padding-right:15px;
}

.divider_border {
	margin:25px 0px 25px 0px;
	border-bottom:1px dotted #CCC;
}

.ctpat_img {
	float:right;
	padding-right:15px;
	padding-left:10px;
	padding-bottom:5px;
}

.help_sections {
	margin-bottom:45px;
}

#mapp {
	margin-bottom:15px;
}

#salestax {
	margin-bottom:15px;
}

.general_faq_list li {
	list-style:none;
	line-height:25px;
	padding-left:15px;
	margin-left:0px;
}

.tax_state_list li {
	list-style:none;
}

#couponfaq {
	padding-top:35px;
}

.shipping_rate_list li{
	list-style:none;
	line-height:25px;
}

#shippingfaq {
	margin-bottom:15px;
}

#overnightfaq {
	padding-top:35px;
}

#canadian_tax {
	margin-bottom:15px;
}

.canadian_tax_table {
	padding:6px;
	border:1px solid #CCC;
}

.canadian_tax_table td{
	line-height:25px;
	padding-left:5px;
}

#tax_table_bg {
	background-color:#ede5d7;
}

#canadian_shipoptions {
	padding-top:35px;
}

.cust_serv_right_container {
	float:right;
	background-color:#ede5d7;
	padding:15px;
	margin-top:30px;
	width:325px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.cust_serv_lower_container {
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-top:15px;
	padding-top:15px;
	border-top:1px dotted #CCCCCC;
}

.live_chat_tool {
	float:right;
}

/*account*/
.accountLabel{
	padding-right:10px;
	text-align:right;
}

/* Gift Card Home*/
.selection_email_giftcard {
	text-align:center;
	border:1px solid #CCC;
	background-color:#FFFFFF;
	padding:10px 0;
	width:47%;
	min-width:300px;
	float:left;
	margin:1%;
	margin-left:2%;
}

.selection_giftcard {
	text-align:center;
	border:1px solid #CCC;
	background-color:#FFFFFF;
	padding:10px 0;
	width:47%;
	min-width:300px;
	float:left;
	margin:1%;
}

.giftcard_help_container {
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:10px;
	margin:20px auto;
	padding-top:5px;
	width:90%;
	border-top:1px dotted #ccc;
}

.email_slug a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#b85412;
}

.email_graphic {
	padding-bottom:8px;
}

.gc-choice {
	list-style:none;
	margin:auto;
	width:80%;
}

.giftcard_help {
	padding-bottom:15px;
	margin:auto;
	width:85%;
}

.gc_reasons_list {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#444;
	text-align:left;
	padding:15px 15%;
}

.gc_reasons_list li{
	list-style:square;
}

.sample_giftcard {
	margin:10px 15px 10px 0;
	float:left;
}

.gc_balance_lookup{
	clear:both;
}

.gc_balance_lookup_detail {
	float:left;
	margin-bottom:15px;
}

.gc_balance_lookup_detail {
	line-height:20px;
	width:100%;
}

.gc_form_labels {
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
	color:#806a40;
}

.gc_number {
	display:inline-block;
	margin-bottom:15px;
}

.gc_pin {
	display:inline-block;
	padding-left:20px;
}

.checkbalance-bttn {
	}

#maingc-header {
	margin-left:15px;
}

.OffersContainer{
	width:785px;
	margin:0 auto;
}

/*pen designer*/
.supplyListBox{
	 border-left:dotted 1px #666;
	background-color:#ede5d7;
	 float:right;
	 height:1600px;
}

.supplyListHeader{
	font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 font-weight:bold;
	 color:#990000;
	 padding-top:15px;
	 padding-bottom:10px;
	 background-image:url('../images/receipt-config.png');
	 height:60px;
	 background-repeat:no-repeat;
	text-align: center;
}

.supplyListSubHeader{
	font-family:Verdana, Geneva, sans-serif;
	 font-size:11px;
	 font-weight:bold;
	 color:#000000;
	 padding-top:5px;
	 text-align: center;
	 }

.supplyListWidth{
	width: 156px;
}

.projectProductHeader{
	font-family:Verdana, Geneva, sans-serif;
	 font-size:16px;
	 font-weight:bold;
}

.projectProductSku{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	 font-weight:100;
	visibility: hidden;
}

.projectProductDescription{
	font-family:Verdana, Geneva, sans-serif;
	 font-size:11px;
	 font-weight:100;
}

.projectProductDiv{
	width:400px;
	 padding-top: 10px;
	padding-left: 10px;
	float:left;
	padding-right: 20px;
}

.projectCrossCelDiv{
	float:left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}

.projectYouMightAlsoLike{
	font-family:Verdana, Geneva, sans-serif;
	 font-size:16px;
	 font-weight:bold;
	 color:#999;
	 padding-bottom:10px}

.projectLinkButton{
	font-family:Verdana, Geneva, sans-serif;
	 font-size:10px;
	 }

.projectFlashContent{
	border: solid 1px #666;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	text-align: center;
}

.searchOrangeSm{
	color:#B65312;
	font-size:12px;
	font-weight:bold;
}

/*Search General*/
.S2morePlus {
	margin:2px 0;
	color:#006235;
	cursor:pointer;
}

/*END General*/
/*search 2 page*/
#S2leftNavContainer {
	float:left;
	width:200px;
	border-bottom:1px #999 solid;
}

#S2contentContainer {
	margin-left:212px;
}

/*END search 2 page*/
/*refinements*/
.S2refinementsTop {
	width:198px;
	padding-bottom:10px;
	 border-top:1px #999 solid;
	 border-right:1px #999 solid;
	 border-left:1px #999 solid;
}

.S2refinementsCategory {
	padding-left:6px;
	 width:192px;
	 height:25px;
	 background-color:#ede5d7;
	 border-bottom:1px #999 solid;
	 vertical-align:middle;
	padding-top:6px;
	 margin-bottom:2px;
	font-weight:bold;
	font-size:2;
}

.S2refinementsContainer {
	padding:0 12px;
}

.S2refinementsContainer > div {
	margin:10px 0;
}

.S2refinementsContainer > div > div {
	margin:10px 0;
}

/*END refinements*/
/*TopBar*/
.S2topBarContainer {
	background-color:#ede5d7;
	 color:#000;
	 padding:5px;
	border:1px #999 solid;
	 margin-top:5px;
	 margin-bottom:5px;
}

.S2sortByBox {
	display:inline;
	padding-right:100px}

.S2itemsPPBox {
	display:inline;
}

.S2itemsPPText {
	float:right;
	 padding-top: 5px;
	 padding-right:4px;
	color:#006235;
}

/*END TopBar*/
/*GridView*/
.S2ProductsOuterContainer{
	margin-top:10px;
}

.S2ProductsInnerContainer{
	border-top:1px #ccc solid;
	 border-left:1px #ccc solid;
	display:inline-block;
}

.S2Product{
	display:inline-block;
	 width:225px;
	 padding: 25px 9px 25px 24px;
	overflow:hidden;
	background:#fff;
	border-bottom:1px #ccc solid;
	 border-right:1px #ccc solid;
}

.S2ProductImg{
	width:200px;
	height:200px;
}

.S2ProductMidContainer{
	width:200px;
	height:30px;
}

.S2ProductStars{
	margin:6px 0;
}

.S2ProductSku{
	font-weight:normal;
	font-size:11px;
}

.S2ProductName{
	clear:both;
	width:200px;
	height:75px;
	font-weight:bold;
}

.S2ProductPrice{
	margin:10px 0;
	font-weight:bold;
}

.S2ProductAddtoCart{
	margin-top:5px;
	margin-right:10px;
}

/*END GridView*/
/*NewProduct*/
.S2NewHeader{
	text-align:center;
	vertical-align:middle;
	padding:10px;
	margin-bottom:20px;
	background:#006235;
	font-size:16px;
	font-weight:bolder;
	color:#fff;
}

.S2NewClassContainer{
	display:inline-block;
	 width:220px;
	 padding-bottom: 20px;
	 padding-right:30px;
	 text-align:center}

/*END NewProduct*/
/* CSS Document */
.proimgblock {
	vertical-align:top;
	text-align:center;
	width: 500px;
	float:left;
}

.merchCopy {
	margin-left:510px;
	min-width:400px;
}

.upperProdPage {
	margin:15px auto;
	min-height:400px;
	display:block;
}

.imgmerchcopy {
	padding-top:15px;
}

#DetailBillMeLater {
	margin-bottom:10px;
}

#productname {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:18px;
	font-weight:bold;
}

#productsku {
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:13px;
	font-weight:100;
	margin-bottom:8px;
}

#promocopy {
	font-family:Verdana, Geneva, sans-serif;
	color:#990000;
	font-size:16px;
	font-weight:bold;
	padding:5px;
}

#prorest {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:10px;
	width:470px;
	padding:5px;
	font-weight:bold;
}

#proprice {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:18px;
	padding:5px;
	vertical-align:middle;
}

#addtocart {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-bottom:5px;
	padding-left:5px;
	width:470px;
}

#proshortcopy {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px;
	width:470px;
	padding:5px;
}

#medproimg {
	width:400px}

#altvidthmbs {
	width:90px;
	padding:5px}

.prodAttributes{
	}

.thmbs {
	margin-bottom:3px;
}

#ratelike {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-bottom:5px;
	padding-left:5px;
}

#oosmess {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#CC0000;
	font-weight:bold;
}

.prodTabContainer {
	margin-top: 30px;
}

.prodTab {
	float:left;
	width:125px;
	padding:8px;
	background:#ede5d7;
	cursor:pointer;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
}

.prodTab:hover {
	background:#e8dbc5;
}

.lowerprodtabs {
	clear:both;
	padding:20px;
	margin-bottom: 5px;
	border:1px #ccc solid;
}

#prospecs {
	}

#prospecsbox {
	margin:15px 0;
}

#reviews {
	}

#relatedpros {
	padding:5px;
}

#procopy {
	color:#000;
	font-size:12px;
	padding:5px;
}

.productheader {
	font-family:Verdana, Geneva, sans-serif;
	color:#006235;
	font-size:12px;
	padding:5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.procopyheader {
	font-weight:bold;
	color:#006235;
	font-size:14px;
	padding:5px 0;
}

#prospecslist {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#relatedfound {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#006235;
	font-weight:bold;
}

#tab {
	line-height:200%;
	height:25px;
	margin-right:3px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000}

/*Enhanced Product Image*/
div#fancy_overlay {
	position:absolute;
	top: 0;
	left: 0;
	z-index: 30005;
	width: 100%;
	background-color: #333;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url(/images/enhanced/fancy_progress.png) no-repeat;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -12px;
	height: 30px;
	width: 30px;
	background: transparent url(/images/enhanced/fancy_closebox.png) ;
	cursor: pointer;
	z-index: 100;
	display: none;
}

div#fancy_content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	 margin: 0;
	z-index: 96;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0;
	 padding: 0;
	 margin: 0;
	z-index: 92;
}

div#fancy_title {
	position: absolute;
	bottom: 10px;
	left: 15px;
	width: 570px;
	z-index: 100;
	display: none;
	font-weight:bold;
}

div#fancy_outer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	padding: 18px 18px 58px 18px;
	margin: 0;
	overflow: hidden;
	background: transparent;
	display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #444;
	background: #FFF;
}

a#fancy_left, a#fancy_right {
	position: absolute;
	 bottom: 10px;
	 height: 100%;
	 width: 35%;
	 cursor: pointer;
	background-image: url(data:image/gif;
	base64:#AAAA);
	z-index: 100;
	 }

a#fancy_left {
	left: 0px;
	 }

a#fancy_right {
	right: 0px;
	 }

a#fancy_left:hover {
	background: transparent url(/images/enhanced/fancy_left.gif) no-repeat 0% 100%;
}

a#fancy_right:hover {
	background: transparent url(/images/enhanced/fancy_right.gif) no-repeat 100% 100%;
}

#fancy_bigIframe, #fancy_freeIframe {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

div#fancy_bg {
	display: none;
}

div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
}

div.fancy_bg_n {
	top: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(/images/enhanced/fancy_shadow_n.png) repeat-x;
}

div.fancy_bg_ne {
	top: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(/images/enhanced/fancy_shadow_ne.png) no-repeat;
}

div.fancy_bg_e {
	right: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(/images/enhanced/fancy_shadow_e.png) repeat-y;
}

div.fancy_bg_se {
	bottom: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(/images/enhanced/fancy_shadow_se.png) no-repeat;
}

div.fancy_bg_s {
	bottom: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(/images/enhanced/fancy_shadow_s.png) repeat-x;
}

div.fancy_bg_sw {
	bottom: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(/images/enhanced/fancy_shadow_sw.png) no-repeat;
}

div.fancy_bg_w {
	left: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(/images/enhanced/fancy_shadow_w.png) repeat-y;
}

div.fancy_bg_nw {
	top: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(/images/enhanced/fancy_shadow_nw.png) no-repeat;
}

.cross_cell_product {
	clear:both;
	overflow:hidden;
	border-top: dotted 1px #666;
}

.google_cross_product {
	clear:both;
	overflow:hidden;
	border-top: dotted 1px #666;
}

.crossSellTitle {
	padding:10px;
	font-size:14px;
	color:#006235;
	font-weight:bold;
}

.crossSellResults {
	width:2000px;
	margin-top:10px;
}

.crossProductContainer {
	float:left;
	width:168px;
	padding-bottom:20px;
	margin-left:1%;
	text-align:center;
}

.crossProductImage {
	margin:0 24px;
	height:100px;
}

.crossProductStars {
	width:100%;
	height:15px;
	margin-top:2px;
}

.crossProductTitle{
	height:45px;
	overflow:hidden;
}

.crossProductPrice {
	padding-top:5px;
	color:#000;
	height:18px;
}

/* Grid */
.lblFamilyCopy > ul {
	list-style-type:disc;
}

.lblFamilyCopy > ul > li {
	margin-left:40px;
}

.gHeader {
	margin:15px 0 20px 0;
}

.gGrid {
	margin:0 0 20px 0;
}

.gGridHead{
	text-align:left;
	width:100%;
}

.gGridHead th{
	text-align:left;
}

.gGridHeadI{
	text-align:left;
	color:#006235;
	font-size:11px;
	padding:10px;
	font-weight:bold;
}

#familyTwoProductImage{
	margin-right:50px;
}

.gGridQ {
	width:100px;
}

/*addtocartbuttonfamilypage*/
.addToCartCell > .AddToCartPopUp{
	margin-bottom:10px;
}

/*centeredpopup*/
.centeredPopup{
    z-index:99999;
    display:none;
    position:fixed;
    padding:15px;
    border:none;
    background:#fff;
    overflow:hidden;
    width:780px;
    height:500px;
}

.centeredPopupRightContent{
float:right;width:390px;overflow:hidden;clear:right;
}

#emailpopSignupFrame{
width:390px;height:500px;border:none;
}

.centeredPopupBackground{
    background-color:#999;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display:inline; 
    position:fixed; 
    z-index: 99900; 
    left:0px; 
    top:0px; 
    overflow:hidden;
    width:100%; 
    height:100%;
    display:none;
}

/* modal popup */
.modalBackground {
    background-color:White;
    filter: alpha(opacity=70);
    opacity: 0.7;
    zoom: 1;
}

 .popup_Container {
	 position:fixed!important;
	top: 50%;
	left: 50%;
	width:620px;
	height:320px;
}

.modalTable{
	}

.modalHeader{
	margin: 5px 0px 0px 15px;
}

.confirmText{
	margin:10px 0px 0px 0px;
	float:left;
	font-weight:bold;
}

.optionButtons{
	float:right;
	margin:5px 5px 0px 0px;
}

.modalBody{
	}

.modalProductImage{
	margin: 22px 0px 0px 0px;
	width: 200px;
	height: 200px;
}

.modalProductDescription{
	margin: -175px 10px 23px 110px;
	width:350px;
	height:130px;
	vertical-align:middle;
}

.modalItemName{
	font-size:14px;
	font-weight:bold;
}

.modalItemSku{
	float:left;
}

.modalItemPrice{
	float:right;
	text-align:right;
	font-weight:bold;
}

.modalItemQuantity{
	float:right;
	text-align:right;
}

.modalTotalCostDescription{
	float:left;
}

.modalTotalCostAmount{
	float:right;
	text-align:right;
	font-weight:bold;
}

/*end modal*/
/*learn*/
#learningCenter{
	width:248px;
	border:solid 1px #006235;
	margin:20px 0 0 0;
	background:#fff url(../images/learningCenterBG.jpg) no-repeat top left;
}

#learningCenter td{
	padding:3px 0 15px 10px;
}

#learningCenter td.title{
	padding:0;
}

.LearnWrapper{
	padding: 0 10px 10px 10px;
	overflow:auto;
}

.LearnHeader{
	margin: 10px 0;
}

.LearnTabs{
	width:550px;
}

.LearnTab{
	width:150px;
	 height:25px;
	 float:left;
	 margin-right:3px;
	text-align: center;
}

.LearnBorder{
	float:left;
	border: solid 1px #999999;
	padding: 10px;
	width:550px;
	 height: 825px;
}

.LearnClear{
	clear:left;
}

.LearnResultsWrapper{
	float:left;
}

.LearnProductWrapper{
	float:left;
	width: 945px;
	padding: 10px;
	border: solid 1px #999999;
	margin-top: 25px;
}

.LearnActiveTab{
	background:#eee url(/catalog/NewProdTemp/greytabACTIVE.gif)}

.LearnResultWrapper{
	width:470px;
	margin: 5px;
}

.LearnResult{
	border: solid 1px #999999;
	margin-bottom: 20px;
}

.LearnResultHeader{
	color: #006235;
}

.LearnResultsBanner{
	background-color: #006235;
	color: white;
	font-size: larger;
	font-weight: bold;
	padding:5px;
	 }

.LearnResultsContent{
	padding: 10px;
}

.LearnResultsContentp{
	margin: 0px;
	padding: 0px;
}

.LearnResultsShadow{
	background-image: url(../../images/static/learnshadow.gif);
	background-repeat: repeat-x;
}

/*end learn*/
	/* CSS Document */
.left_container {
	margin:15px 0;
	margin-right:300px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	height:535px;
}

.left_container h1{
	font-size:25px;
	color:#006235;
}

.left_container h2{
	font-size:14px;
	color:#999999;
}

.thanks_email {
	font-weight:bold;
}

.order_summary_list li{
	list-style:none;
	line-height:20px;
	color:#666;
}

.summary_qty {
	color:#333;
}

.save_account_settings {
	width:400px;
	margin-top:20px;
	padding-top:10px;
	border-top:1px dotted #666666;
}

.save_account_list{
	float:left;
	list-style:none;
	line-height:24px;
	padding-right:17px;
}

.save_account_textinput{
	list-style:none;
	padding-top:15px;
}

.questions_container {
	float:right;
	width:215px;
	height:500px;
	border:1px solid #999;
	background-color:#f5f5f5;
	padding:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.questions_art {
	width:175px;
	height:175px;
	margin:8px 0;
}

.questions_header {
	font-size:18px;
	color:#006235;
	margin:0 0;
}

.service_phone_detail {
	line-height:17px;
}

.service_number {
	font-weight:bold;
	color:#006235;
}

.operator_detail {
	line-height:17px;
}

.check_order_status_detail {
	margin-top:15px;
}

.thanks_order_detail {
	margin-top:30px;
}

.save_account_detail {
	line-height:18px;
}

.thanks_order_email {
	line-height:18px;
}

.your_order_number {
	padding-top:15px;
	line-height:19px;
}

.thanks_order_number {
	font-weight:bold;
}

.order_sum_table td{
	padding:5px;
	font-size:11px;
	line-height:17px;
}

.order_sum_table {
	border-top:1px dotted #CCCCCC;
	border-bottom:1px dotted #cccccc;
}

.order_sum_table_head {
	font-weight:bold;
}

.qty_row {
	width:75px;
	text-align:right;
}

.qty_total {
	width:100px;
	text-align:right;
}

.qty_price {
	width:100px;
	text-align:right;
}

#subtotal_column {
	text-align:right;
	line-height:17px;
	width:75px;
	border-top:1px solid #ede5d7;
}

.blank_box {
	border-top:1px solid #ede5d7;
}

#qty_grandtotal {
	border-top:1px solid #ede5d7;
	text-align:right;
}

.tax_details {
	color:#806a40;
	font-weight:100;
}

.continue_shopping {
	padding-top:20px;
}

#ctl00_ctl00_cphContent_ContentPlaceHolder1_saveAccountSwitch img {
	cursor:pointer;
}

.mcaffee_slug {
	margin-top:20px;
	width:155px;
	height:50px;
	background-color:#CCCCCC;
}

/*end Thankyou */
/*checkout*/
#contentNoNav{
	width:970px;
	padding:15px 10px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

input.small, select.small, .small input{
	width:41px;
}

div#shippingRestrictions{
	 display: none;
}

.alsoLikeLink{
	font-size: 9px;
	color: #006235;
	text-decoration: none;
}

.alsoLikeLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006235;
	text-decoration: underline;
}

/*NEW CART*/
.columnGroup{
	padding:10px;
}

.columnA, .columnB, .columnC, .subColumnA, .subColumnB{
	float:right;
}

.firstFloat{
	float:left;
}

#newCart{
	border:solid 1px black;
	 width:930px;
	 padding:10px;
	 margin:0 0 0 7px;
	 border-bottom:none;
}

#pageOne #newCart .columnB{
	width:450px;
	margin:0 0 0 0;
}

#coupon{
	width:317px;
}

#pageOne #newCart .columnA table{
	width:450px;
	padding-right:50px;
	border-right:solid 1px black;
}

#pageOne #newCart .columnA table td, #pageOne #newCart .columnB table td{
	padding:5px 0 3px 0;
}

#newCartShadow{
	background:transparent url(../images/cart-shadow-2x8-repeat.jpg) repeat-x top left;
	 clear:both;
	 width:952px;
	 margin-left:7px}

#shippingOptions{
	border-bottom:solid 1px black;
	 width:317px;
	 padding-bottom:15px;
	 margin-bottom:10px;
}

#pageTwo #newCart .columnA{
	border-right:solid 1px black;
	 padding-right:10px;
}

table#cdn{
	margin-top:10px;
}

table#cdn td{
	padding:3px 0;
}

#pageTwo #newCart .columnB{
	width:587px;
}

#pageTwo #newCart .columnB .subColumnA{
	width:270px;
}

#pageTwo #newCart .columnB .subColumnb{
	width:300px;
}

#divLoggedIn{
	width:336px;
	 margin:22px 0 0;
}

.noItemsMessage{
	 margin: 10px 10px 10px 10px;
	color:#990000;
}

.BMLBlue{
	color:Navy;
	 font-family: Verdana;
	 font-weight:bold;
	 TEXT-DECORATION: none;
}

.BMLLinkSM:hover{
	font-size:10px;
	 font-family: Verdana;
	 font-weight:bold;
	 color:black;
	TEXT-DECORATION:underline;
}

.BMLLinkSM{
	font-size:10px;
	 font-family: Verdana;
	 font-weight:bold;
	 color:black;
	TEXT-DECORATION: none;
}

.payType{
	display:block;
	 margin:0 0 0 10;
	 padding:0 0 0 20}

.payType li{
	padding:0 0 0 40px;
}

.dropWidth{
	width:165px;
}

/*end Checkout*/
/*cart*/
.popupLoginContainer{
	z-index:10000;
	 position:absolute;
	 top:150px;
	 margin-left:275px;
	display:none;
}

.popup{
	background-color:#ede5d7;
	position:absolute;
	border:1px solid #006235;
	padding:0 5px 5px 5px;
	width:420px;
	z-index:99;
	text-indent:5px;
}

.popup p.title{
	background-color:#006235;
	color:#fff;
	 padding:10px 5px 10px 5px;
	 width:420px;
	 margin-top:-1px;
	margin-left:-5px;
	 font-size:12px;
	 font-weight:bold;
}

.popup a.btnCloseCart{
	float:right;
	color:#fff;
	padding-left:5px;
	font-weight:bold;
}

#ctl00_cphContent_btnSignIn {
	position:absolute;
	top:90px;
	left:300px;
}

.red{
	color:#990000;
}

/*endcart */
